Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jst.jsf.facesconfig.tests;singleton:=
 true
Bundle-Activator: org.eclipse.jst.jsf.facesconfig.tests.TestsPlugin
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.0
Bundle-Version: 1.1.0.v20080509
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor.0
Export-Package: org.eclipse.jst.jsf.facesconfig.tests;x-internal:=true
 ,org.eclipse.jst.jsf.facesconfig.tests.read;x-internal:=true,org.ecli
 pse.jst.jsf.facesconfig.tests.util;x-internal:=true,org.eclipse.jst.j
 sf.facesconfig.tests.write;x-internal:=true
Require-Bundle: org.eclipse.core.resources;bundle-version="[3.2.0,4.0.
 0)",org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",org.eclip
 se.emf.ecore.xmi;bundle-version="[2.2.0,3.0.0)",org.eclipse.emf.edit.
 ui;bundle-version="[2.2.0,3.0.0)",org.eclipse.jst.j2ee;bundle-version
 ="[1.1.0,1.2.0)",org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.
 0)",org.eclipse.wst.common.frameworks.ui;bundle-version="[1.1.0,1.2.0
 )",org.junit;bundle-version="[3.8.1,4.0.0)",org.eclipse.jst.jsf.faces
 config;bundle-version="[1.0.0,2.0.0)",org.eclipse.jst.jsf.test.util;b
 undle-version="[1.0.0,2.0.0)",org.eclipse.jst.jsf.core;bundle-version
 ="[1.1.0,2.0.0)"

